<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil java.lang.String identity(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseOperatorAmHolder, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDmlHelper Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil boolean isTemporary(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseLocalTable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBasePredicatesHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDmlHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildAggregate(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseAggregate, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBasePredicatesHelper PgGPlumBasePredicatesHelper(com.intellij.database.Dbms)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder java.lang.String defaultSequenceName(com.intellij.database.model.DasColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder com.intellij.database.model.properties.BasicReference findFunctionReference(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildIndex(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseIndex, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildTable(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseTable, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil boolean isDisabled(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseLikeTrigger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDvStructureExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil void setTemporary(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseLocalTable, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil void setSubstituted(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseDatabase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6817.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDmlHelper.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDmlHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildRoutine(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseRoutine, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildRole(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseRole, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDomains">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBasePredicatesHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder com.intellij.database.model.SequenceIdentity buildSequenceIdentity(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6461.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBasePredicatesHelper boolean shouldCastToText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseObjectBuilder void buildTrigger(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseTrigger, com.intellij.database.model.DasObject, com.intellij.database.model.SqlObjectBuilder.Context)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseGeneratedModelUtil void setDisabled(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseLikeTrigger, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.7172.25&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.postgresgreenplumbase.PgGPlumBaseDmlHelperKt boolean isNonBasicType(com.intellij.database.dialects.postgresgreenplumbase.model.PgGPlumBaseLikeColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
